html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 14px;
  }
}


article {
    line-height: 1.7;
    font-size: 16px;
}

.card-deck .card {
  min-width: 120px;
}

.border-top { border-top: 1px solid #e5e5e5; }
.border-bottom { border-bottom: 1px solid #e5e5e5; }

.box-shadow { box-shadow: 0 .25rem .55rem rgba(0, 0, 0, .05); }


img {max-width: 100%;}
.listi {max-height:150px;overflow:hidden}
.listi2 {max-height:80px;overflow:hidden}
.listi3 {max-height:120px;overflow:hidden}
.zt {max-height: 150px;overflow: hidden}
.top-news {max-height: 180px;}
.top-news img {width:100%;overflow:hidden}

.des {
    position: absolute;

    bottom: 0px;
    word-break: break-all;
    width: 100%;
    line-height: 1.6;
    height: 40%;
    overflow: hidden;
    opacity:0.8;
    background-color: black;
}